
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--grey-1100: #f4f3f3;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
--background: #ffffff;
--background-grey: #FAFAFA;
--text: #1f2937;
--primary-accent: #2563EB;
--second-accent: #10B981;
--neutral: #6B7280;
--borders: #0000001a;
--origin: #fab515;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .bPRfDK {
      width:100%;
      height:100%;
      background:white;
    }

    .dGhPUD {
      font-size:small;
      background:var(--grey-50);
      font-weight:bold;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:10px;
      border-bottom-color:var(--borders);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .zqYpK {
      width:30px;
      height:30px;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .cFElxA {
      color:black;
      font-size:var(--font-size-sm);
      font-weight:var(--font-weight-semi-bold);
    }

    .cemzwV {
      flex:1;
      display:flex;
      row-gap:10px;
      column-gap:10px;
    }

    .jbPZW {
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      position:fixed;
      background:white;
      border-right-color:#00000026;
      border-right-style:solid;
      border-right-width:1px;
    }

    .dcwiUK {
      color:var(--grey-600);
      font-size:x-small;
    }

    .cDCeQf {
      width:100%;
      display:flex;
      row-gap:20px;
      flex-wrap:nowrap;
      column-gap:20px;
      overflow-x:scroll;
      align-items:flex-start;
      flex-direction:row;
      justify-content:flex-start;
    }

    .dqYhDl {
      font-size:small;
      background:#f2f2f4;
      padding-top:6px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:6px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .dqYhDl.selected {
      color:white;
      background:var(--primary-accent);
    }

    .hbGGk {
      color:white;
      width:40px;
      height:40px;
      display:flex;
      position:absolute;
      font-size:small;
      background:black;
      align-items:center;
      justify-content:center;
      border-top-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .bLRrjO {
      font-size:small;
    }

    .eKOzOK {
      height:48px;
      font-size:small;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:10px;
      padding-right:10px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .eKOzOK.error {
      border-color:red;
    }

    @media (max-width: 992px) {

    .eKOzOK {
      width:100%;
    }
    }

    .bJegVY {
      display:flex;
      row-gap:5px;
      column-gap:5px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .fFnVFZ {
      color:var(--grey-600);
      font-size:small;
    }

    .cIBXdM {
      height:48px;
      padding-left:10px;
      padding-right:10px;
      border-bottom-color:var(--borders);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .ejDhku {
      color:var(--blue-600);
      font-size:small;
      background:var(--blue-50);
      padding-top:6px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:6px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .ejDhku.selected {
      color:white;
      background:var(--blue-600);
    }

    .cBMmx {
      width:24px;
      height:24px;
    }

    .cpGSih {
      width:14px;
      height:14px;
    }

    .ZvtVR {
      width:15px;
      height:15px;
    }

    .cZUnZ {
      font-size:small;
      font-weight:var(--font-weight-semi-bold);
    }

    .Pcnfa {
      width:100%;
      display:flex;
      opacity:0.5;
      row-gap:10px;
      font-size:small;
      column-gap:10px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .bDOUZM {
      display:flex;
      row-gap:10px;
      column-gap:10px;
      padding-top:20px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:20px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .oVpDQ {
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .bdXxDI {
      flex:2;
      display:flex;
      row-gap:10px;
      column-gap:10px;
    }

    .dIzQuH {
      width:70px;
      height:100px;
    }

    .SKQUE {
      display:flex;
      row-gap:5px;
      background:#f2f2f4;
      column-gap:5px;
      align-items:center;
      padding-left:10px;
      flex-direction:row;
      justify-content:flex-start;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .cBAZAC {
      display:flex;
      align-items:flex-start;
      padding-top:20px;
      padding-right:20px;
      padding-bottom:20px;
      justify-content:space-between;
    }

    .eZXDsV {
      cursor:pointer;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      flex-direction:row;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .fztfV {
      display:flex;
      padding-top:0px;
      border-color:var(--borders);
      border-style:solid;
      border-width:1px;
      padding-left:0px;
      padding-right:0px;
      flex-direction:row;
      padding-bottom:0px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .dxlvFF {
      display:flex;
      margin-top:10px;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .amfkC {
      display:flex;
      row-gap:5px;
      font-size:small;
      column-gap:5px;
      padding-top:10px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:10px;
    }

    .FoMbg {
      display:flex;
      row-gap:10px;
      column-gap:10px;
      flex-direction:row;
    }

    .bwEQiw {
      display:flex;
      row-gap:30px;
      flex-wrap:wrap;
      column-gap:30px;
      flex-direction:row;
    }

    .eIeFgh {
      width:15px;
      height:60px;
    }

    .LZypu {
      flex:1;
      display:flex;
      row-gap:10px;
      column-gap:10px;
      border-right-color:var(--borders);
      border-right-style:solid;
      border-right-width:1px;
    }

    .dUhvJY {
      row-gap:10px;
      column-gap:10px;
    }

    .dFZwFi {
      display:flex;
      align-items:flex-start;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      padding-bottom:20px;
      justify-content:space-between;
    }

    .cLaCes {
      color:white;
      height:48px;
      display:flex;
      font-size:small;
      background:var(--primary-accent);
      align-items:center;
      padding-left:20px;
      padding-right:20px;
      justify-content:center;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .PA_parfume\:N3iPgDkJ1OM8EDBTeseCd {
      width:20px;
      height:20px;
    }

    .bdyKZP {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .dfrOTF {
      display:flex;
      row-gap:20px;
      column-gap:20px;
      align-items:flex-start;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      padding-bottom:60px;
      justify-content:space-between;
    }

    @media (max-width: 992px) {

    .dfrOTF {
      height:100%;
      display:flex;
      overflow-y:scroll;
      flex-direction:column;
    }
    }

    .eKSsDS {
      color:var(--grey-500);
      cursor:pointer;
      font-size:var(--font-size-sm);
    }

    .eKSsDS:hover {
      color:#000000;
    }

    .eKSsDS.currentState {
      color:#000000;
    }

    .fAxpRW {
      height:60px;
      display:flex;
      align-items:flex-start;
      padding-left:20px;
      padding-right:20px;
      justify-content:center;
    }

    .bmHnEf {
      flex:1;
      display:flex;
      row-gap:10px;
      max-width:20%;
      min-width:15%;
      column-gap:10px;
    }

    @media (max-width: 992px) {

    .bmHnEf {
      max-width:50%;
      min-width:40%;
    }
    }

    .PA_parfume\:Te7h-BD1Vr6JVy8EEuepp {
      width:15px;
      height:15px;
    }

    .fzlnKr {
      width:30%;
    }

    @media (max-width: 992px) {

    .fzlnKr {
      width:100%;
    }
    }

    .PA_parfume\:WfFGXsyYaDREwGX1fBHEf {
      width:20px;
      height:20px;
    }

    .ZTmiG {
      display:flex;
      row-gap:10px;
      column-gap:10px;
      flex-direction:row;
    }

    @media (max-width: 992px) {

    .ZTmiG {
      display:flex;
      align-items:flex-end;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .dlFwTM {
      color:#00000099;
    }

    .feCKfg {
      font-size:x-large;
      font-weight:bold;
    }

    .bZbPIK {
      color:#00000099;
      font-size:small;
    }

    .sWkYY {
      width:300px;
      height:100%;
      position:absolute;
      background:white;
      border-right-color:#00000026;
      border-right-style:solid;
      border-right-width:1px;
    }

    .bHlgJk {
      top:0px;
      left:0px;
      width:220px;
      height:180px;
      object-fit:cover;
    }

    .dcKKX {
      font-size:small;
      font-weight:bold;
    }

    .FtpDt {
      color:black;
      height:100%;
      display:flex;
      font-size:small;
      background:#e6e6e6;
      align-items:center;
      padding-top:5px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:5px;
      justify-content:center;
      border-top-right-radius:6px;
      border-bottom-right-radius:6px;
    }

    .eWrlvw {
      display:flex;
      row-gap:20px;
      column-gap:20px;
      padding-top:80px;
      padding-left:20px;
      padding-right:20px;
      padding-bottom:40px;
    }

    .doTMYE {
      right:0px;
      width:30px;
      height:30px;
      display:flex;
      position:absolute;
      align-items:center;
      justify-content:center;
    }

    .enaSGW {
      width:250px;
      height:100%;
      row-gap:30px;
      column-gap:30px;
    }

    .epRWMc {
      width:100%;
      height:60px;
      display:flex;
      align-items:center;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      justify-content:space-between;
    }

    .crOUEY {
      top:10px;
      color:var(--grey-500);
      right:0px;
      display:inline;
      position:absolute;
      font-size:small;
      background:var(--grey-200);
      font-family:inherit;
      font-weight:inherit;
      padding-top:6px;
      padding-left:10px;
      padding-right:10px;
      padding-bottom:6px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .eerPyb {
      color:var(--grey-400);
      cursor:pointer;
      font-size:var(--font-size-sm);
    }

    .eerPyb:hover {
      color:#000000;
    }

    .eerPyb.currentState {
      color:#000000;
    }

    .eLlaUy {
      color:#00000099;
      display:flex;
      align-items:flex-start;
      justify-content:center;
    }

    .fBsCcr {
      display:flex;
      row-gap:5px;
      column-gap:5px;
    }

    .eIbFCg {
      display:flex;
      row-gap:20px;
      column-gap:20px;
      flex-direction:row;
    }

    .PA_parfume\:uid0cQqbo2qzfFQV2TGMM {
      width:15px;
      height:15px;
    }

    .njxOk {
      display:flex;
      row-gap:5px;
      column-gap:5px;
      flex-direction:row;
    }

    .djIeqe {
      top:0px;
      width:100%;
      height:60px;
      display:flex;
      position:fixed;
      background:white;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
      border-bottom-color:var(--borders);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }